Bug 2612 - smbsh/smbwrapper not installed by 'make install'
smbsh/smbwrapper not installed by 'make install'
Product: Samba 3.0
Classification: Unclassified
Component: Build environment
Sparc Solaris
: P3 trivial
: none
Assigned To: Tim Potter
Samba QA Contact
Depends on:
  Show dependency treegraph
Reported: 2005-04-14 10:19 UTC by Julian Bridle
Modified: 2006-07-05 13:12 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description Julian Bridle 2005-04-14 10:19:15 UTC
smbsh and smbwrapper.so are not built by default under Solaris anymore and even 
when they are built by specifying --with-smbwrapper, they have to be manually 
installed because they do not get installed by running 'make install'

I'm fairly sure that they were built under Solaris by default by versions 2.x 
of samba.
Comment 1 Gerald (Jerry) Carter 2006-07-05 13:12:45 UTC
smbwrapper to be removed in 3.0.24.